Subject: Re: [Shop-talk] Oil, again

From: Randall <[email-masked]>
Date: Fri, 2 Nov 2012 22:03:31 -0400

Just to echo what I hope others have said, 0W20 is just numbers.  It is slightly thinner when cold than say, 5W20; and slightly thinner all the time than 5W30.  It will work fine, and perhaps save you a little bit on fuel costs.

If you want to run 5W30 oil, it won't hurt anything except perhaps burn a bit more fuel.  Just be sure to still use synthetic.

A little poking around on the Internet shows Mobil 1 0W20 for around $9/qt, which is only slightly higher than most synthetics (I generally have to pay around $7.50 unless I wait for a loss leader sale).

Check your local Wally-mart.  Their web site doesn't list a price, but if they carry it in the 5 qt jugs it will likely be a lot cheaper than the per-quart price at other places.

Randall
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive